<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css" type="text/css">
    <title>ログイン</title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"               integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
    <div align="center">
    <h1>ログイン画面</h1>
        <br>
        <br>
        <br>
        <br>
    </div>
    
    <div class="row1">
   ログインID
<input type="text" style="width:200px;" class="form-control1">     
    </div>
    
    <div class="row2">
 
パスワード
        <input type="text" style="width:200px;" class="form-control2">
        
    </div>
    
    <br>
    <br>
    <br>
    <br>
    <form><div align="center">
    <button type="submit" class="btn btn-primary">ログイン</button>
   </div>   
    </form>
</body>
</html>